Mozilla Firefox/Thunderbird/SeaMonkey 'document.write()' Buffer Overflow Vulnerability

Solution:
New versions of Firefox, SeaMonkey, and Thunderbird are available to address this issue. Most Mozilla applications have self-updating features that may be used to download and install fixes.

Please see the referenced advisories for information on obtaining and applying fixes.


Debian Linux 5.0 ia-64

Slackware Linux -current

Slackware Linux 12.2

Debian Linux 5.0 alpha

Slackware Linux 13.1 x86_64

Mandriva Linux Mandrake 2010.1 x86_64

Debian Linux 5.0 mipsel

Slackware Linux 13.1

Mandriva Linux Mandrake 2010.0

Debian Linux 5.0 armel

Debian Linux 5.0

Mandriva Linux Mandrake 2009.0 x86_64

S.u.S.E. openSUSE 11.3

Debian Linux 5.0 mips

Debian Linux 5.0 sparc

Slackware Linux x86_64 -current

MandrakeSoft Enterprise Server 5 x86_64

S.u.S.E. openSUSE 11.1

Debian Linux 5.0 ia-32

MandrakeSoft Enterprise Server 5

Debian Linux 5.0 s/390

Slackware Linux 13.0 x86_64

Mandriva Linux Mandrake 2010.0 x86_64

Debian Linux 5.0 hppa

Debian Linux 5.0 m68k

Mandriva Linux Mandrake 2010.1

Debian Linux 5.0 arm

Mandriva Linux Mandrake 2009.0


 

Privacy Statement
Copyright 2010, SecurityFocus